<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.056999206543</MDI>
      <MDI key="STATISTICS_MEAN">-4.5126269845789</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.957000732422</MDI>
      <MDI key="STATISTICS_STDDEV">6.9515381252729</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
